@import 'main';

.header {
  padding: 20px;
  box-shadow: $box-shadow-default;
  background-color: $color-white;

  &__logo {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;

    @media screen and (min-width: $size-tablet) {
      margin-bottom: 0;
    }
  }

  &__logo-link {
    text-decoration: none;
    color: $color-black;
  }

  &__nav {
    justify-content: space-between;
    text-align: center;

    @media screen and (min-width: $size-tablet) {
      display: flex;
      align-items: center;
      text-align: left;
    }
  }
}
